*{margin:0;padding:0;outline:0;}
body{font-family:Helvetica, Arial, Verdana, sans-serif;color:#000000;font-size:12px;background:#bfbfbf;}
h1, h2, h3, h4{font-family:'Open Sans', sans-serif;font-weight:300;margin:0 0 15px 0;}
h1{font-size:36px;letter-spacing:-2px;line-height:100%;}
h1.title{font-size:46px;font-weight:700;color:#6a6a6a;}
h2{font-size:28px;}
p{margin:0 0 15px 0;}
h3{font-size:28px;}
p{margin:0 0 15px 0;}
h4{font-size:24px;}
p{margin:0 0 15px 0;}
h5{font-size:24px;}
p{margin:0 0 15px 0;}
.menuBtn{background:center center no-repeat transparent;background:#000;display:block;width:40px;height:40px;position:absolute;top:0;left:10px;}
.active{background:#414141;color:#ffffff;}
.clear{clear:both;}
.wrap{width:100%;max-width:1140px;min-width:960px;z-index:10;position:relative;margin:0 auto;padding:0;}
.section{width:100%;max-width:1140px;min-width:960px;z-index:10;position:relative;margin:0 auto;padding:20px 0 0 0;}
.inner{width:960px;margin:0 auto;position:relative;min-height:50px;padding:30px 0;font-size:18px;font-family:'Open Sans', sans-serif;font-weight:300;padding:30px 0;}
.subMenu{position:absolute;top:0px;height:50px;z-index:1000;width:100%;max-width:1140px;min-width:960px;background:#888888;}
.subMenu .inner{padding:0;font-weight:960;}
.subNavBtn{display:block;height:35px;width:12%;float:left;margin:0px 0px 0 0;text-decoration:none;font-size:14px;padding:15px 2% 0 2%;text-align:center;color:#ffffff;}
.end{margin:0;}
.sTop{min-height:1000px;background:#e5e5e5;color:#3d3d3d;}
.s1{min-height:1000px;background:#2e2e2e;color:#999999;}
.s2{min-height:1000px;background:#3f3f3f;color:#999999;}
.s3{min-height:1000px;background:#504f4f;color:#999999;}
.s4{min-height:1000px;background:#6e87a1;color:white;}
.s5{min-height:1000px;background:#293b4d;color:white;color:#999999;}
@media only screen and (max-device-width:768px){*{margin:0;padding:0;outline:0;}
body{font-family:Helvetica, Arial, Verdana, sans-serif;color:#000000;font-size:12px;background:#bfbfbf;}
img{width:100%;max-width:100%;height:400px;}
h1, h2, h3, h4{font-family:'Open Sans', sans-serif;font-weight:300;margin:0 0 15px 0;}
h1{font-size:36px;letter-spacing:-2px;line-height:100%;}
h1.title{font-size:46px;font-weight:700;color:#6a6a6a;}
h2{font-size:28px;}
p{margin:0 0 15px 0;}
h3{font-size:28px;}
p{margin:0 0 15px 0;}
h4{font-size:24px;}
p{margin:0 0 15px 0;}
h5{font-size:24px;}
p{margin:0 0 15px 0;}
.menuBtn{background:center center no-repeat transparent;background:#000;display:block;width:40px;height:40px;position:absolute;top:0;left:10px;}
.active{background:#414141;color:#ffffff;}
.clear{clear:both;}
.wrap{width:768px;max-width:768px;min-width:768px;z-index:10;position:relative;margin:0 auto;padding:0;}
.section{width:100%;max-width:768px;min-width:768px;z-index:10;position:relative;margin:0 auto;padding:20px 0 0 0;}
.inner{width:700px;margin:0 auto;position:relative;min-height:50px;padding:30px 0;font-size:16px;font-family:'Open Sans', sans-serif;font-weight:300;padding:30px 0;}
.subMenu{position:absolute;top:0px;height:50px;z-index:1000;width:100%;max-width:768px;min-width:728px;background:#888888;}
.subMenu .inner{padding:0;font-weight:400;}
.subNavBtn{display:block;height:35px;width:12%;float:left;margin:0px 0px 0 0;text-decoration:none;font-size:14px;padding:15px 2% 0 2%;text-align:center;color:#ffffff;}
.end{margin:0;}
.sTop{min-height:1000px;background:#e5e5e5;color:#3d3d3d;}
.s1{min-height:1000px;background:#2e2e2e;color:#999999;}
.s2{min-height:1000px;background:#3f3f3f;color:#999999;}
.s3{min-height:1000px;background:#504f4f;color:#999999;}
.s4{min-height:1000px;background:#6e87a1;color:white;}
.s5{min-height:1000px;background:#293b4d;color:white;color:#999999;}
}
@media only screen
and (min-device-width:320px)
and (max-device-width:480px)
and (orientation:portrait){*{margin:0;padding:0;outline:0;}
body{font-family:Helvetica, Arial, Verdana, sans-serif;color:#000000;font-size:0.5em;background:#bfbfbf;}
img{width:100%;max-width:100%;height:200px;}
h1, h2, h3, h4{font-family:'Open Sans', sans-serif;font-weight:300;margin:0 0 15px 0;}
h1{font-size:36px;letter-spacing:-2px;line-height:100%;}
h1.title{font-size:46px;font-weight:700;color:#6a6a6a;}
h2{font-size:28px;}
p{margin:0 0 15px 0;}
h3{font-size:28px;}
p{margin:0 0 15px 0;}
h4{font-size:24px;}
p{margin:0 0 15px 0;}
h5{font-size:24px;}
p{margin:0 0 15px 0;}
.menuBtn{background:center center no-repeat transparent;background:#000;display:block;width:40px;height:40px;position:absolute;top:0;left:10px;}
.active{background:#414141;color:#ffffff;}
.clear{clear:both;}
.wrap{width:100%;max-width:100%;min-width:100%;z-index:10;position:relative;margin:0 auto;padding:0;}
.section{width:100%;max-width:100%;min-width:100%;z-index:10;position:relative;margin:0 auto;padding:20px 0 0 0;}
.inner{width:95%;margin:0 auto;position:relative;min-height:50px;padding:30px 0;font-size:16px;font-family:'Open Sans', sans-serif;font-weight:300;padding:30px 0;}
.subMenu{position:absolute;top:0px;height:50px;z-index:1000;width:100%;max-width:320px;min-width:320px;background:#888888;}
.subMenu .inner{padding:0;font-weight:400;}
.subNavBtn{display:block;height:35px;width:18%;float:left;margin:0px 0px 0 0;text-decoration:none;font-size:9px;padding:15px 2% 0 2%;text-align:center;color:#ffffff;}
.end{margin:0;}
.sTop{min-height:1000px;background:#e5e5e5;color:#3d3d3d;}
.s1{min-height:1000px;background:#2e2e2e;color:#999999;}
.s2{min-height:1000px;background:#3f3f3f;color:#999999;}
.s3{min-height:500px;background:#504f4f;color:#999999;}
.s4{min-height:500px;background:#6e87a1;color:white;}
.s5{min-height:500px;background:#293b4d;color:white;color:#999999;}
}
@media only screen
and (min-device-width:320px)
and (max-device-width:480px)
and (orientation:landscape){*{margin:0;padding:0;outline:0;}
body{font-family:Helvetica, Arial, Verdana, sans-serif;color:#000000;font-size:12px;background:#bfbfbf;}
img{width:100%;max-width:100%;height:250px;}
h1, h2, h3, h4{font-family:'Open Sans', sans-serif;font-weight:300;margin:0 0 15px 0;}
h1{font-size:36px;letter-spacing:-2px;line-height:100%;}
h1.title{font-size:46px;font-weight:700;color:#6a6a6a;}
h2{font-size:24px;}
p{margin:0 0 15px 0;}
h3{font-size:28px;}
p{margin:0 0 15px 0;}
h4{font-size:24px;}
p{margin:0 0 15px 0;}
h5{font-size:24px;}
p{margin:0 0 15px 0;}
.menuBtn{background:center center no-repeat transparent;background:#000;display:block;width:40px;height:40px;position:absolute;top:0;left:10px;}
.active{background:#414141;color:#ffffff;}
.clear{clear:both;}
.wrap{width:100%;max-width:100%;min-width:100%;z-index:10;position:relative;margin:0 auto;padding:0;}
.section{width:100%;max-width:100%;min-width:100%;z-index:10;position:relative;margin:0 auto;padding:20px 0 0 0;}
.inner{width:95%;margin:0 auto;position:relative;min-height:50px;padding:20px 0;font-size:16px;font-family:'Open Sans', sans-serif;font-weight:300;padding:20px 0;}
.subMenu{position:absolute;top:0px;height:50px;z-index:1000;width:100%;max-width:100%;min-width:100%;background:#888888;}
.subMenu .inner{padding:0;font-weight:400;}
.subNavBtn{display:block;height:35px;width:12%;float:left;margin:0px 0px 0 0;text-decoration:none;font-size:14px;padding:15px 2% 0 2%;text-align:center;color:#ffffff;}
.end{margin:0;}
.sTop{min-height:1000px;background:#e5e5e5;color:#3d3d3d;}
.s1{min-height:1000px;background:#2e2e2e;color:#999999;}
.s2{min-height:1000px;background:#3f3f3f;color:#999999;}
.s3{min-height:500px;background:#504f4f;color:#999999;}
.s4{min-height:500px;background:#6e87a1;color:white;}
.s5{min-height:500px;background:#293b4d;color:white;color:#999999;}
}